#!/bin/bash


# = = = [ EXECUTION EXAMPLE ] = = = ] #
#
#      nohup  ./10_scan_isi.sh  input:"ISIfile"  output:"stats_folder"  &
#
# = = = [ / EXECUTION EXAMPLE ] = = = ] #


folder="raw_json/*"
outfolder="WoS_ISI__att-stats"

for f in $folder
do
	if [[ -f $f ]]; then
		if [[ $f != *".save"* ]]; then
			#echo "$f".json
			nohup  cat "$f" | python -m json.tool > "$f".json  &
		fi
	fi
done
